﻿.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.table-head {
	color:#fff;
	background-color:#e5151d;
	font-size:16px;
	font-weight:500;
}

.mypanel-heading {
	color:#fff;
	background-color:#ea2129;
	padding:5px;
	font-size:16px;
	font-weight:500;
}

.btn-rounded{
	border-radius:30px;
}

.team_title {
	color:#113875;
	font-size:24px;
	font-weight:500;
	padding-bottom: 5px;
}

.team_name {
	color: #e5151d;
	font-size:20px;
	font-weight:500;
	padding-bottom: 5px;	
}

.sales_team {

	padding-left: 14px;
    color: #3fa7e7;
    font-size: 16px;
    line-height: 21px;
    font-weight: 500;
}

.sales_team_lg{
	padding-left: 14px;
    color: #3fa7e7;
    font-size: 24px;
    line-height: 26px;
    font-weight: 600;
}

.padding-10 {
	padding:10px;
}

/* Twitter test */

#tweets ul li {
	list-style:none;
	overflow:hidden;
	margin:5px;
	padding:5px;
}

/*
.gettweets p, a {
  margin:10px 0 0 0;
  padding-right: 10px;
}
*/

#tweets p a {
	margin:10px 0 0 0;
	padding-right: 10px;
}

.tweet {
  width:48%;
}

.tweet, .timePosted {
  float:left;
}

.timePosted {
  width:22%;
}


#linkage {
  position:fixed;
  top:0px;
  right:0px;
  background-color:#3d3d3d;
  color:#ffffff;
  text-decoration:none;
  padding:5px;
  width:12%;
  font-family:arial;
}

.tco-hidden{
  display: none;
}

/* ==================================================
   3. Margin Bottom Sets
================================================== */

.margin-0{
	margin-bottom:0 !important;
}
.margin-5{
	margin-bottom:5px !important;
}
.margin-10{
	margin-bottom:10px !important;
}
.margin-15{
	margin-bottom:15px !important;
}
.margin-20{
	margin-bottom:20px !important;
}
.margin-30{
	margin-bottom:30px !important;
}
.margin-40{
	margin-bottom:40px !important;
}
.margin-50{
	margin-bottom:50px !important;
}
.margin-60{
	margin-bottom:60px !important;
}
.margin-70{
	margin-bottom:70px !important;
}
.margin-80{
	margin-bottom:80px !important;
}
.push-top{
	margin-top:35px;
}

/* ==================================================
   4. Padding Sets
================================================== */
.padding-5 {
	padding:5px;
}
.padding-10 {
	padding:10px;
}
.padding-t0{
	padding-top:0!important;
}
.padding-b0{
	padding-bottom:0!important;
}
.padding-tb0{
	padding-top:0!important;
	padding-bottom:0!important;
}
.padding-tb20{
	padding-top:20px;
	padding-bottom:20px;
}
.padding-tb45{
	padding-top:45px;
	padding-bottom:45px;
}
.padding-tb75{
	padding-top:75px;
	padding-bottom:75px;
}
.padding-tb100{
	padding-top:100px;
	padding-bottom:100px;
}
.padding-tb125{
	padding-top:125px;
	padding-bottom:125px;
}
/* ==================================================
   5. Spacers Sets
================================================== */
.spacer-10{
	height:10px;
	clear:both;
	width:100%;
}
.spacer-20{
	height:20px;
	clear:both;
	width:100%;
}
.spacer-30{
	height:30px;
	clear:both;
	width:100%;
}
.spacer-40{
	height:40px;
	clear:both;
	width:100%;
}
.spacer-50{
	height:50px;
	clear:both;
	width:100%;
}
.spacer-60{
	height:60px;
	clear:both;
	width:100%;
}
.spacer-75{
	height:75px;
	clear:both;
	width:100%;
}
.spacer-100{
	height:100px;
	clear:both;
	width:100%;
}


/*   Live websync simulcast   */
.Countdown {
	color:#f0ad4e;
	font-size:16px;
	font-weight:700;
}

.highlighted {
    background-color:#d9edf7;
}

#btnBid {
	margin-top:1em;
	width:122px;
	height:46px;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	background:url(../../images/btn-bid.gif) no-repeat 0 0;
	display:block;
	cursor:pointer !important; cursor:hand;
}

#btnBid:hover {
	background-position:0 -46px;
}
#btnBid:active {
	background-position:0 -46px;
}

#btnBid[disabled] {
	background-position:0 -92px;
}

.sellrefer {
	position:absolute; 
	top:118px; 
	left:20px;
	width:205px; 
	z-index:50;
}

/* Simulcast
*******************************************************************************/
.chtype-red {
	color:#ea2129;
	font-size:16px;
	line-height:18px;
	font-weight:600;
}

.asterix
{
	font-weight:bold;
	color:#E5151D;
}
   
.error_text
{
	color:#E5151D;
}

.list_table
{
    background-color: #000000;
}
.list_title
{
    background-color: #ea2129;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
	COLOR: #ffffff;
}
.list_header
{
    background-color: #cccccc;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #000000;
}
.list_content
{
    background-color: #ffffff;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
	COLOR: #000000;
}

.catlist_title
{
    background-color: #3333FF;
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
	COLOR: #ffffff;
}

td.HelpText
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
    font-size: 11pt;	
}


/* Slider test */
.listing-slider {
	border: 4px solid #fff;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(204, 204, 204, 0.75);
	-moz-box-shadow: 1px 1px 5px 0px rgba(204, 204, 204, 0.75);
	box-shadow: 1px 1px 5px 0px rgba(204, 204, 204, 0.75);
	border-radius: 3px;
}
